import { TestBed } from '@angular/core/testing';

import { ReservationPassengerDialogService } from './reservation-passenger-dialog.service';

describe('ReservationPassengerDialogService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ReservationPassengerDialogService = TestBed.get(ReservationPassengerDialogService);
    expect(service).toBeTruthy();
  });
});
